lwIP 2.1.2 Lightweight IP stack

Data Structures | Macros
dhcp6.h File Reference
`#include "lwip/opt.h"`
`#include "arch/bpstruct.h"`
`#include "arch/epstruct.h"`

## Data Structures
struct | dhcp6_msg

## Macros
#define | DHCP6_STATUS_SUCCESS 0 /* Success. */
#define | DHCP6_DUID_LLT 1 /* LLT: Link-layer Address Plus Time */

## Detailed Description

DHCPv6 protocol definitions

## Macro Definition Documentation

## ◆ DHCP6_DUID_LLT

#define DHCP6_DUID_LLT 1 /* LLT: Link-layer Address Plus Time */

DHCPv6 DUID types

## ◆ DHCP6_STATUS_SUCCESS

#define DHCP6_STATUS_SUCCESS 0 /* Success. */

DHCPv6 status codes